/*     41088 : 텍스트 오버레이 이미지      */
.img_list__41088__wrap{}
.img_list__41088__wrap:after{content:'';display:block;clear:both;}
.img_list__41088__wrap > .img_list__41088__{float:left;width:calc(100% / 7);padding:10px 0px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__41088__wrap > .img_list__41088__:nth-child(7n+7){border-right:none;}
.img_list__41088__wrap > .img_list__41088__:nth-child(7n+1){clear:both;}
.img_list__41088__wrap > .img_list__41088__ a{display:block;}
.img_list__41088__wrap > .img_list__41088__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;display: none;}
.img_list__41088__wrap > .img_list__41088__ p img{vertical-align:middle;}
.img_list__41088__wrap > .img_list__41088__ dl{margin:0;font-size:14px;}
.img_list__41088__wrap > .img_list__41088__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__41088__wrap > .img_list__41088__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__41088__wrap > .img_list__41088__{width:calc(100% / 5);}
	.img_list__41088__wrap > .img_list__41088__:nth-child(7n+7){border-right:2px solid #e8e8e8;}
	.img_list__41088__wrap > .img_list__41088__:nth-child(5n+5){border-right:none;}
	.img_list__41088__wrap > .img_list__41088__:nth-child(7n+1){clear:none;}
	.img_list__41088__wrap > .img_list__41088__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__41088__wrap > .img_list__41088__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__41088__wrap > .img_list__41088__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__41088__wrap > .img_list__41088__:nth-child(2n+2){border-right:none;}
	.img_list__41088__wrap > .img_list__41088__:nth-child(5n+1){clear:none;}
	.img_list__41088__wrap > .img_list__41088__:nth-child(2n+1){clear:both;}
}

/*     40957 : 타이틀 텍스트      */
.title__40957__ {font-size:0}
.title__40957__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40957__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40957__.style_top p {padding-top:10px}
.title__40957__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40957__.style_right p {padding-right:14px}
.title__40957__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40957__.style_bottom p {padding-bottom:12px}
.title__40957__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40957__.style_left p {padding-left:14px}
.title__40957__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40957__.style_circle1 p {padding-left:18px}
.title__40957__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40957__.style_circle2 p {padding-left:18px}
.title__40957__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40957__ p {font-size:20px}
	.title__40957__.style_top p:before {width:20px}
	.title__40957__.style_right p:before {height:20px}
	.title__40957__.style_bottom p:before {width:20px}
	.title__40957__.style_left p:before {height:20px}
}

/*     40958 : YouTube 동영상 플레이어      */
/* farm */
.farm__40958__ {display:table;width:100%}
.farm__40958__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__40958__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__40958__ .player-item,
.player__40958__ iframe,
.player__40958__ embed,
.player__40958__ object,
.player__40958__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__40958__.player-16by9 {padding-bottom:56.25%}
.player__40958__.player-4by3 {padding-bottom:75%}

/*     40959 : 타이틀 텍스트      */
.title__40959__ {font-size:0}
.title__40959__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40959__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40959__.style_top p {padding-top:10px}
.title__40959__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40959__.style_right p {padding-right:14px}
.title__40959__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40959__.style_bottom p {padding-bottom:12px}
.title__40959__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40959__.style_left p {padding-left:14px}
.title__40959__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40959__.style_circle1 p {padding-left:18px}
.title__40959__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40959__.style_circle2 p {padding-left:18px}
.title__40959__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40959__ p {font-size:20px}
	.title__40959__.style_top p:before {width:20px}
	.title__40959__.style_right p:before {height:20px}
	.title__40959__.style_bottom p:before {width:20px}
	.title__40959__.style_left p:before {height:20px}
}

/*     40960 : 표 2.0      */
.table__40960__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__40960__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__40960__ * {box-sizing:border-box}
.table__40960__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__40960__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__40960__ td.empty__40960__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__40960__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__40960__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__40960__ > .table_inner {width:700px}
}

/*     40961 : 타이틀 텍스트      */
.title__40961__ {font-size:0}
.title__40961__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40961__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40961__.style_top p {padding-top:10px}
.title__40961__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40961__.style_right p {padding-right:14px}
.title__40961__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40961__.style_bottom p {padding-bottom:12px}
.title__40961__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40961__.style_left p {padding-left:14px}
.title__40961__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40961__.style_circle1 p {padding-left:18px}
.title__40961__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40961__.style_circle2 p {padding-left:18px}
.title__40961__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40961__ p {font-size:20px}
	.title__40961__.style_top p:before {width:20px}
	.title__40961__.style_right p:before {height:20px}
	.title__40961__.style_bottom p:before {width:20px}
	.title__40961__.style_left p:before {height:20px}
}

/*     40962 : 타이틀 텍스트      */
.title__40962__ {font-size:0}
.title__40962__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40962__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40962__.style_top p {padding-top:10px}
.title__40962__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40962__.style_right p {padding-right:14px}
.title__40962__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40962__.style_bottom p {padding-bottom:12px}
.title__40962__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40962__.style_left p {padding-left:14px}
.title__40962__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40962__.style_circle1 p {padding-left:18px}
.title__40962__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40962__.style_circle2 p {padding-left:18px}
.title__40962__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40962__ p {font-size:20px}
	.title__40962__.style_top p:before {width:20px}
	.title__40962__.style_right p:before {height:20px}
	.title__40962__.style_bottom p:before {width:20px}
	.title__40962__.style_left p:before {height:20px}
}

/*     40963 : 장문 텍스트      */
.textarea__40963__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40963__ p {font-size:15px}
}

/*     40964 : 이미지      */
.img__40964__ {max-width:100%}
.img__40964__ * {box-sizing:border-box}
.img__40964__ a {display:block;vertical-align:top}
.img__40964__ img {width:680px;vertical-align:top}

/*     40965 : 이미지      */
.img__40965__ {max-width:100%}
.img__40965__ * {box-sizing:border-box}
.img__40965__ a {display:block;vertical-align:top}
.img__40965__ img {width:675px;vertical-align:top}

/*     40966 : 장문 텍스트      */
.textarea__40966__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40966__ p {font-size:15px}
}

/*     40992 : 타이틀 텍스트      */
.title__40992__ {font-size:0}
.title__40992__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40992__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40992__.style_top p {padding-top:10px}
.title__40992__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40992__.style_right p {padding-right:14px}
.title__40992__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40992__.style_bottom p {padding-bottom:12px}
.title__40992__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40992__.style_left p {padding-left:14px}
.title__40992__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40992__.style_circle1 p {padding-left:18px}
.title__40992__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40992__.style_circle2 p {padding-left:18px}
.title__40992__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40992__ p {font-size:20px}
	.title__40992__.style_top p:before {width:20px}
	.title__40992__.style_right p:before {height:20px}
	.title__40992__.style_bottom p:before {width:20px}
	.title__40992__.style_left p:before {height:20px}
}

/*     40969 : 장문 텍스트      */
.textarea__40969__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40969__ p {font-size:15px}
}

/*     40970 : 이미지      */
.img__40970__ {max-width:100%}
.img__40970__ * {box-sizing:border-box}
.img__40970__ a {display:block;vertical-align:top}
.img__40970__ img {width:1400px;vertical-align:top}

/*     40971 : 이미지      */
.img__40971__ {max-width:100%}
.img__40971__ * {box-sizing:border-box}
.img__40971__ a {display:block;vertical-align:top}
.img__40971__ img {width:678px;vertical-align:top}

/*     40972 : 장문 텍스트      */
.textarea__40972__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40972__ p {font-size:15px}
}

/*     40973 : 타이틀 텍스트      */
.title__40973__ {font-size:0}
.title__40973__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40973__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40973__.style_top p {padding-top:10px}
.title__40973__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40973__.style_right p {padding-right:14px}
.title__40973__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40973__.style_bottom p {padding-bottom:12px}
.title__40973__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40973__.style_left p {padding-left:14px}
.title__40973__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40973__.style_circle1 p {padding-left:18px}
.title__40973__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40973__.style_circle2 p {padding-left:18px}
.title__40973__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40973__ p {font-size:20px}
	.title__40973__.style_top p:before {width:20px}
	.title__40973__.style_right p:before {height:20px}
	.title__40973__.style_bottom p:before {width:20px}
	.title__40973__.style_left p:before {height:20px}
}

/*     40974 : 장문 텍스트      */
.textarea__40974__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40974__ p {font-size:15px}
}

/*     40976 : 이미지      */
.img__40976__ {max-width:100%}
.img__40976__ * {box-sizing:border-box}
.img__40976__ a {display:block;vertical-align:top}
.img__40976__ img {width:950px;vertical-align:top}

/*     40977 : 이미지      */
.img__40977__ {max-width:100%}
.img__40977__ * {box-sizing:border-box}
.img__40977__ a {display:block;vertical-align:top}
.img__40977__ img {width:642px;vertical-align:top}

/*     40978 : 장문 텍스트      */
.textarea__40978__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40978__ p {font-size:15px}
}

/*     40980 : 장문 텍스트      */
.textarea__40980__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40980__ p {font-size:15px}
}

/*     40981 : 이미지      */
.img__40981__ {max-width:100%}
.img__40981__ * {box-sizing:border-box}
.img__40981__ a {display:block;vertical-align:top}
.img__40981__ img {width:1049px;vertical-align:top}

/*     40982 : 이미지      */
.img__40982__ {max-width:100%}
.img__40982__ * {box-sizing:border-box}
.img__40982__ a {display:block;vertical-align:top}
.img__40982__ img {width:612px;vertical-align:top}

/*     40983 : 장문 텍스트      */
.textarea__40983__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40983__ p {font-size:15px}
}

/*     40985 : 타이틀 텍스트      */
.title__40985__ {font-size:0}
.title__40985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40985__.style_top p {padding-top:10px}
.title__40985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40985__.style_right p {padding-right:14px}
.title__40985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40985__.style_bottom p {padding-bottom:12px}
.title__40985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40985__.style_left p {padding-left:14px}
.title__40985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40985__.style_circle1 p {padding-left:18px}
.title__40985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40985__.style_circle2 p {padding-left:18px}
.title__40985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40985__ p {font-size:20px}
	.title__40985__.style_top p:before {width:20px}
	.title__40985__.style_right p:before {height:20px}
	.title__40985__.style_bottom p:before {width:20px}
	.title__40985__.style_left p:before {height:20px}
}

/*     40986 : 이미지      */
.img__40986__ {max-width:100%}
.img__40986__ * {box-sizing:border-box}
.img__40986__ a {display:block;vertical-align:top}
.img__40986__ img {width:513px;vertical-align:top}

/*     40987 : 이미지      */
.img__40987__ {max-width:100%}
.img__40987__ * {box-sizing:border-box}
.img__40987__ a {display:block;vertical-align:top}
.img__40987__ img {width:532px;vertical-align:top}

/*     40988 : 이미지      */
.img__40988__ {max-width:100%}
.img__40988__ * {box-sizing:border-box}
.img__40988__ a {display:block;vertical-align:top}
.img__40988__ img {width:996px;vertical-align:top}

